"GoogleKitCoreAccessibilityNavigateBack" = "กลับ";
"GoogleKitCoreAddButton" = "เพิ่ม";
"GoogleKitCoreArrowBackButton" = "กลับ";
"GoogleKitCoreArrowForwardButton" = "ไปข้างหน้า";
"GoogleKitCoreVolumeDownButton" = "ลดเสียง";
"GoogleKitCoreVolumeMuteButton" = "เงียบเสียง";
"GoogleKitCoreVolumeOffButton" = "ปิดเสียง";
"GoogleKitCoreVolumeUpButton" = "เพิ่มเสียง";
"GoogleKitCoreCancelButton" = "ยกเลิก";
"GoogleKitCoreCheckButton" = "เสร็จ";
"GoogleKitCoreChevronLeftButton" = "ก่อนหน้า";
"GoogleKitCoreChevronRightButton" = "ถัดไป";
"GoogleKitCoreClearButton" = "ล้าง";
"GoogleKitCoreCloseButton" = "ปิด";
"GoogleKitCoreCreateButton" = "สร้าง";
"GoogleKitCoreDeleteButton" = "ลบ";
"GoogleKitCoreEmailButton" = "อีเมล";
"GoogleKitCoreHelpButton" = "ความช่วยเหลือ";
"GoogleKitCoreInfoButton" = "ข้อมูล";
"GoogleKitCoreKeyboardButton" = "แป้นพิมพ์";
"GoogleKitCoreMenuButton" = "เมนู";
"GoogleKitCoreMoreHorizButton" = "เพิ่มเติม";
"GoogleKitCoreMoreVertButton" = "เพิ่มเติม";
"GoogleKitCorePersonButton" = "บุคคล";
"GoogleKitCoreRefreshButton" = "รีเฟรช";
"GoogleKitCoreReplyButton" = "ตอบกลับ";
"GoogleKitCoreReplyAllButton" = "ตอบกลับทั้งหมด";
"GoogleKitCoreSearchButton" = "ค้นหา";
"GoogleKitCoreSettingsButton" = "การตั้งค่า";
"GoogleKitCoreStarButton" = "ดาว";
"GoogleKitCoreTextSMSButton" = "ข้อความ";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
